/* menu_ruta */
#Ruta,
.volver	{font-family:"Arial Narrow",Arial,Helvetica,sans-serif; border-bottom:1px dotted #E0E0E0; }/*margin:0 0 30px 0*/
.volver	{border-top:1px dotted #E0E0E0; border-bottom:0; clear:both;} /*margin:30px 0; */
#Ruta	{margin-bottom:15px}
#Ruta a       {text-decoration:none;}
#Ruta a:hover {text-decoration:underline; font-weight: normal;}
#Ruta ul {list-style: none; padding:0; margin:0;}
#Ruta li {list-style: none; padding:0 2px; margin:0; display:inline; text-align: center; font-weight: normal; }
#Ruta li.inicio {font-family:Arial,Helvetica,sans-serif; background:transparent url(../_images/dospuntos.gif) right top no-repeat; padding:2px 10px 0 0;}
#Ruta li span {}
/* menu_ruta */